[Bug 120814] Sync bbclone 0.4.6-10 from debian unstable

Andrea Veri bluekuja at ubuntu.com
Sun Jun 17 11:30:37 BST 2007

Public bug reported:

Binary package hint: bbclone

ubuntu changes are now integrated in debian, it should be directly
synced from debian unstable.

Ubuntu last changelog's entry:

bbclone (0.4.6-9ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - Depends on PHP 5 packages
    - Update maintainer field in debian/control

 -- Luca Falavigna <dktrkranz at ubuntu.com>  Mon, 30 Apr 2007 22:17:41

Debian last changelog's entry:

bbclone (0.4.6-10) unstable; urgency=low

  * fix non-posix issue in postinst
  * update the dependencies and fix postinst for php4 removal process.
    (Closes: #424783)

 -- Tiago Bortoletto Vaz <tiago at debian-ba.org>  Sat, 16 Jun 2007
11:03:32 +0100

** Affects: bbclone (Ubuntu)
     Importance: Undecided
         Status: Unconfirmed

Sync bbclone 0.4.6-10 from debian unstable
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.

More information about the Ubuntu-universe-sponsors mailing list